» Ubuntu » Пакеты

Error

two or more packages specified (gvfs-bin disco-updates)